# setCameraFocusPosition method Null safety

Future<void> setCameraFocusPosition(

1. int x,
2. int y

)

Set camera focus

Note: this API supports only the Android and iOS platforms

Parameters:

x X coordinate of focus position

y Y coordinate of focus position

## Implementation

    Future<void> setCameraFocusPosition(int x, int y) {
      return _channel.invokeMethod('setCameraFocusPosition', {
        "x": x,
        "y": y,
      });
    }